﻿@media only screen and (max-width: 1400px) {
    .credit_balance_block {
        width: 95%;
    }
    section.landing_section article.landing_section-tabs {
        width: 1300px;
    }
    section.landing_section article.landing_section-tabs ul li a {
        font-size:22px;
    }
}

@media only screen and (max-width: 1300px) {
    header .header_top,
    header .credit_balance_block,
    header .header_btm .menu_block {
        width: 95%;
    }

        header .header_btm .menu_block .menu_left ul li a {
            font-size: 18px;
            padding: 0 0px 0 0;
        }

        header .header_btm .menu_block .menu_right ul li a {
            font-size: 18px;
            padding: 0 20px 0 15px;
        }

    section.landing_section article.landing_section-tabs {
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 30px;
    }

        section.landing_section article.landing_section-tabs ul li:last-child {
            padding: 0;
        }

        section.landing_section article.landing_section-tabs ul li a,
        section.landing_section article.landing_section-tabs ul li a:hover,
        section.landing_section article.landing_section-tabs ul li a.active {
            font-size: 18px;
        }

    section.landing_section article.landing_section-container {
        width: 970px;
    }

        section.landing_section article.landing_section-container div.hotel_search_container,
        section.landing_section article.landing_section-container div.activities_search_container,
        section.landing_section article.landing_section-container div.transfers_search_container,
        section.landing_section article.landing_section-container div.package_search_container {
            width: 95%;
        }

    footer section article div.footer_block {
        width: 95%;
    }
     section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 21px;
        padding: 15px 5px;
        display: block;
        text-align: center;
        font-weight: bold;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }
}

@media only screen and (min-width: 1150px) and (max-width: 1400px) {
    header .header_btm .menu_block .menu_left ul li {
        margin-left: 0px;
    }

    header .header_top .welcome_block {
        width: 85%;
    }

    header .header_btm .menu_block {
        width: 100%;
    }
}

@media only screen and (max-width: 1250px) {
     .staps-bar {
         width: 100%;
    }
    section.transfer_details_container article.transfer_gallery_container {
        display: flex;
        flex-direction: column-reverse;
    }

        section.transfer_details_container article.transfer_gallery_container div.gallery_right {
            display: block;
            position: inherit !important;
            width: 100% !important;
            margin-bottom: 30px !important;
        }
    .gallery_left {
        position: inherit !important;
        width: 100% !important;
    }
     header .header_top .menu_mob {
            display:block !important;
            width: 75%;
    float: right;
    text-align: right;
    font-size: 16px;
    margin: 25px 13px;
        }
     .menu_mobile > .close_mob_menu {
    width: 20%;
    height: auto;
    float: left;
    padding: 5% 5% 5% 5%;
    text-align: center;
}
     .menu_mobile > .menu_mob_block {
    width: 80%;
    height: 100%;
    border-top: #1a9ce7 solid 75px;
    background: #FFF;
    float: right;
}
     .menu_mobile > .menu_mob_block ul.mob_menu {
    width: 90%;
    padding: 6% 0 6%;
    border-bottom: #CCC solid 2px;
    float: right;
    margin-right: 10%;
}
    header .header_top .welcome_block {
        display:none !important;
    }
    .menu_mobile > .menu_mob_block ul.mob_language {
    width: 90%;
    padding: 0% 0 0%;
    float: right;
    margin-right: 10%;
}
    .menu_mobile > .menu_mob_block ul.mob_menu li {
    padding: 8px 0;
    text-align: right;
}
    .menu_mobile > .menu_mob_block ul.mob_menu li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-align: right;
    text-transform: uppercase;
}
    .user-title {
    margin-top: 10px;
}
    .menu_mobile > .menu_mob_block ul.mob_language li {
    padding: 8px 0;
    text-align: right;
    font-size: 15px;
}
    .mob_language .head-user {
    background: #fff;
    border: 1px solid #ccc;
    position: inherit;
    background: #fff;
    z-index: inherit;
    border-radius: 0;
    top: inherit;
    left: inherit;
    transform: inherit;
    min-width: auto;
    padding: 10px;
    margin-top: 10px;
    width: 150px;
    float: right;
}
    #imp2 {
        position: inherit;
        left: inherit;
        right: inherit;
        transition: inherit;
        transform: inherit;
        border: none;
    }

        #imp2 li a {
            padding: 0px 20px !important;
            font-size: 12px;
        }
         section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 18px;
        padding: 8px 5px;
        display: block;
        text-align: center;
        font-weight: normal;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }
}

@media only screen and (max-width: 1050px) {
    section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 18px;
        padding: 8px 5px;
        display: block;
        text-align: center;
        font-weight: normal;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }
         section.landing_section {
        margin: 100px auto 0 !important;
    }
}

@media only screen and (max-width: 1024px) {
    header .header_top,
    header .credit_balance_block,
    header .header_btm .menu_block {
        width: 95%;
    }

    .staps-bar {
        width: 100%;
    }

    section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 18px;
        padding: 8px 5px;
        display: block;
        text-align: center;
        font-weight: normal;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }
         section.landing_section {
        margin: 100px auto 0 !important;
    }
}

@media only screen and (max-width: 990px) {
    section.landing_section article.landing_section-tabs {
        width: 100%;
        padding: 0 0 0 10px;
    }
    section.landing_section article.landing_section-container {
    width: 98%;
}
     .staps-bar {
         width: 100%;
    }

    section.transfer_details_container article.transfer_gallery_container div.gallery_right {
        width: 45% !important;
    }

    section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 18px;
        padding: 8px 5px;
        display: block;
        text-align: center;
        font-weight: normal;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }
         section.landing_section {
        margin: 100px auto 0 !important;
    }
}



@media only screen and (max-width: 920px) {
    .jssor_1 {
        width: 100% !important;
    }
    #wrapper > #container {
        margin-top: 100px;
    }

    .gallery_left {
        position: inherit !important;
        width: 100% !important;
    }

    section.activity_details_container article.activity_gallery_container div.gallery_right {
        width: 100% !important;
    }

    section.transfer_details_container article.transfer_gallery_container {
        display: flex;
        flex-direction: column-reverse;
    }

        section.transfer_details_container article.transfer_gallery_container div.gallery_right {
            width: 100% !important;
        }

    section.landing_section article.landing_section-tabs ul li a,
    section.landing_section article.landing_section-tabs ul li a:hover,
    section.landing_section article.landing_section-tabs ul li a.active {
        font-size: 14px;
        padding: 8px 5px;
        display: block;
        text-align: center;
        font-weight: normal;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0;
        margin: 0 2% 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a span {
            padding: 5px 0 0;
            display: block;
        }

    section.landing_section {
        margin: 100px auto 0 !important;
    }
}

@media only screen and (max-width: 768px) {
    .btn-select {
    margin-top: 0px !important;
    width: auto !important;
    background-color: #fff !important;
    border: none !important;
    vertical-align:middle;
}
          .divmultilanguages .b > ul > li > span {
        font-size: 12px !important;
    width: 70px;
    display: inline-block;
    }
    .fstloging ul li {
        width:100% !important;
    }
        .fstloging ul li label {
            height: 25px;
        }
    .staps-bar {
         width: 100%;
    }
    .menu_mobile {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .75);
        position: absolute;
        z-index: 999;
        top: 0;
        right: -100%;
        display: block;
    }

        .menu_mobile > .close_mob_menu {
            width: 20%;
            height: auto;
            float: left;
            padding: 5% 5% 5% 5%;
            text-align: center;
        }
            header .header_top .logo img {
        width:100%;
        height:auto;
    }
        .menu_mobile > .menu_mob_block {
            width: 80%;
            height: 100%;
            border-top: #1a9ce7 solid 75px;
            background: #FFF;
            float: right;
        }
         
            .menu_mobile > .menu_mob_block ul.mob_menu {
                width: 60%;
                padding: 6% 0 6%;
                border-bottom: #CCC solid 2px;
                float: right;
                margin-right: 10%;
            }

                .menu_mobile > .menu_mob_block ul.mob_menu li {
                    padding: 8px 0;
                    text-align: right;
                }

                    .menu_mobile > .menu_mob_block ul.mob_menu li a {
                        text-decoration: none;
                        font-size: 14px;
                        font-weight: bold;
                        color: #333;
                        text-align: right;
                        text-transform: uppercase;
                    }

            .menu_mobile > .menu_mob_block ul.mob_language {
                width: 60%;
                padding: 6% 0 6%;
                float: right;
                margin-right: 10%;
            }

                .menu_mobile > .menu_mob_block ul.mob_language li {
                    padding: 8px 0;
                    text-align: right !important;
                }

                    .menu_mobile > .menu_mob_block ul.mob_language li select {
                        width: auto;
                        border: none;
                        font-size: 13px;
                        font-weight: bold;
                        color: #333;
                        outline: none;
                        text-align: right;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        outline: none;
                    }

                        .menu_mobile > .menu_mob_block ul.mob_language li select,
                        .menu_mobile > .menu_mob_block ul.mob_language li select option {
                            direction: rtl;
                        }

                    .menu_mobile > .menu_mob_block ul.mob_language li a {
                        text-decoration: none;
                        font-size: 13px;
                        font-weight: bold;
                        color: #333;
                        text-align: right;
                    }

    footer section article div.footer_block {
        width: 95%;
    }

    .guest_desk {
        display: none;
    }

    section.landing_section article.landing_section-container div.hotel_search_container ul li .guests_block,
    section.landing_section article.landing_section-container div.activities_search_container ul li .guests_block,
    section.landing_section article.landing_section-container div.transfers_search_container ul li .guests_block,
    section.landing_section article.landing_section-container div.package_search_container ul li .guests_block {
        width: 100%;
        float: left;
        position: relative;
    }

    section.landing_section article.landing_section-container div.hotel_search_container ul li.guest_ipad,
    section.landing_section article.landing_section-container div.activities_search_container ul li.guest_ipad,
    section.landing_section article.landing_section-container div.transfers_search_container ul li.guest_ipad,
    section.landing_section article.landing_section-container div.package_search_container ul li.guest_ipad {
        display: block;
    }

    .header_top,
    .credit_balance_block {
        width: 95%;
    }

    .credit_balance_block {
        background: #ececec;
        display: table;
        width: 100%;
    }

        .credit_balance_block .wel-mob {
            float: left;
            margin: 10px 0 10px 25px;
        }

        .credit_balance_block .balance {
            float: right;
            margin: 10px 25px 10px 0;
        }

    header .header_top .logo {
        width: 25%;
        float: left;
        margin: 15px;
    }

      

    header .header_top .menu_mob {
        display: block;
        width: 75%;
        float: right;
        text-align: right;
        font-size: 16px;
        margin: 25px 13px;
    }
        header .header_top .menu_mob a,
        header .header_top .menu_mob a:hover{
            text-decoration: none;
        }
        header .header_top .menu_mob .cart {
            margin-right: 20px;
    font-size: 20px;
    vertical-align: middle;
        }
    .credit_balance_block .wel-mob {
        display: block;
    }

    header .header_top .welcome_block,
    header .header_btm {
        display: none;
    }

    section.landing_section article.landing_section-tabs {
        width: 720px;
        height: auto;
        margin: 0 auto;
    }

    section.landing_section article.landing_section-container {
        width: 720px;
    }

        section.landing_section article.landing_section-container div.hotel_search_container,
        section.landing_section article.landing_section-container div.activities_search_container,
        section.landing_section article.landing_section-container div.transfers_search_container,
        section.landing_section article.landing_section-container div.package_search_container,
        section.landing_section article.landing_section-container div.flightblog {
            width: 95%;
        }
           section.landing_section article.landing_section-container div.flightblog ul li, 
        section.landing_section article.landing_section-container div.flightblog ul li input {
                width:100% !important;
                font-size:16px;
            }
    div.flightblog ul li.sevc-cl-wl, div.flightblog ul li.sevc-cl-wl-1, div.flightblog ul li.sevc-cl-wl-2 {
        width:50% !important;
    }
    section.landing_section article.landing_section-container div.flightblog .search_btn button {
        padding:10px 0px;
        width:100%;
        font-size:20px;
    }
    section.landing_section article.landing_section-tabs ul li:last-child {
        padding: 0;
    }

    section.landing_section article.landing_section-tabs ul li {
        display: inline-block;
        padding: 0 5px 0 0;
        width: 19%;
    }

        section.landing_section article.landing_section-tabs ul li a,
        section.landing_section article.landing_section-tabs ul li a:hover,
        section.landing_section article.landing_section-tabs ul li a.active {
            font-size: 20px;
            padding: 20px 12px;
            display: block;
            text-align: center;
        }

            section.landing_section article.landing_section-tabs ul li a span {
                width: 100%;
                display: block;
                padding: 10px 0 0;
            }

    .staps-bar {
        width: 96%;
        margin: 0 auto;
    }
    
    .hpricedisclaimer {
        font-size: 14px;
        line-height: 24px;
        text-align: justify;
        padding: 10px;
    }

    #imp2 {
        position: inherit;
        left: inherit;
        right: inherit;
        transition: inherit;
        transform: inherit;
        border: none;
    }

    .qcklink-hover {
        position: inherit;
        left: inherit;
        right: inherit;
        transition: inherit;
        transform: inherit;
        border: none;
    }

        .qcklink-hover li a {
            font-size: 12px !important;
        }

    section.landing_section article.landing_section-container div.hotel_search_container ul li .guests_block .guest-body {
        max-height: 350px;
        width: 100%;
    }

    section.landing_section article.landing_section-container div.transfers_radiobtns {
        width: 100%;
        padding: 15px 0 0 10px;
    }

        section.landing_section article.landing_section-container div.transfers_radiobtns .container {
            width: 30%;
        }

    section.landing_section article.landing_section-container div.transfers_search_container ul li select.transfer_time {
        margin-top: 15px;
        width: 35%;
        margin: 15px 0 0;
    }

    section.landing_section article.landing_section-container div.transfers_search_container ul li .guests_block label {
        padding: 15px 0 8px;
        font-size: 17px;
    }

    .ui-menu {
        width: 100% !important;
    }

    .menu_mobile {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .75);
        position: absolute;
        z-index: 999;
        top: 0;
        right: -100%;
        display: block;
        z-index: 11111111;
    }

        .menu_mobile > .close_mob_menu {
            width: 20%;
            height: auto;
            float: left;
            padding: 5% 5% 5% 5%;
            text-align: center;
        }

        .menu_mobile > .menu_mob_block {
            width: 80%;
            height: 100%;
            border-top: #1a9ce7 solid 75px;
            background: #FFF;
            float: right;
        }

            .menu_mobile > .menu_mob_block ul.mob_menu {
                width: 90%;
                padding: 6% 0 6%;
                border-bottom: #CCC solid 2px;
                float: right;
                margin-right: 10%;
            }

                .menu_mobile > .menu_mob_block ul.mob_menu li {
                    padding: 8px 0;
                    text-align: right;
                }

                    .menu_mobile > .menu_mob_block ul.mob_menu li a {
                        text-decoration: none;
                        font-size: 16px;
                        font-weight: bold;
                        color: #333;
                        text-align: right;
                        text-transform: capitalize;
                    }

            .menu_mobile > .menu_mob_block ul.mob_language {
                width: 90%;
                padding: 0;
                float: right;
                margin-right: 10%;
            }

                .menu_mobile > .menu_mob_block ul.mob_language li {
                    padding: 0;
                    text-align: right;
                    font-size: 16px;
                    width:100%;
                    display:flow-root;
                    
                }

                    .menu_mobile > .menu_mob_block ul.mob_language li select {
                        width: auto;
                        border: none;
                        font-size: 13px;
                        font-weight: bold;
                        color: #333;
                        outline: none;
                        text-align: right;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        outline: none;
                    }

                        .menu_mobile > .menu_mob_block ul.mob_language li select,
                        .menu_mobile > .menu_mob_block ul.mob_language li select option {
                            direction: rtl;
                            background: url(../img/icons/select_dropdownArrow_ic_01.png) 110% center no-repeat, #FFF url(../img/icons/location_ic1.png) left center no-repeat;
                            padding: 0 25px 0 0;
                        }

                    .menu_mobile > .menu_mob_block ul.mob_language li a {
                        text-decoration: none;
                        font-size: 13px;
                        font-weight: bold;
                        color: #333;
                        text-align: right;
                        font-weight: bold !important;
                    }

    .mob_language .head-user {
        background: #fff;
        border: none;
        position: inherit;
        background: #fff;
        z-index: inherit;
        border-radius: 0;
        top: inherit;
        left: inherit;
        transform: inherit;
        min-width: auto;
        padding: 10px;
        margin-top: 10px;
        width: 95%;
        float: right;
    }

        .mob_language .head-user ul li a span {
            float: right;
            background: red;
            color: #fff;
            font-size: 14px;
            height: 20px;
            width: 20px;
            text-align: center;
            border-radius: 3px;
            font-weight: bold;
            padding-top: 2px;
            margin-left: 10px;
        }

        .mob_language .head-user ul li button {
            border: none;
            background: no-repeat;
            font-weight: normal;
            color: var(--col-lightgrey);
            font-size: 16px;
        }

        .mob_language .head-user:before {
            border-color: transparent;
            border-bottom-color: transparent;
            border-width: inherit;
            margin-left: inherit;
        }

        .mob_language .head-user:after, .mob_language .head-user:before {
            bottom: inherit;
            left: inherit;
            border: solid transparent;
            content: "";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }
        .head-user ul li:first-child {
            border-bottom:none;
        }
    footer section article div.footer_block {
        width: 90%;
    }

        footer section article div.footer_block .left,
        footer section article div.footer_block .right {
            width: 100%;
        }

            footer section article div.footer_block .left img {
                margin: 15px 1%;
                width: 45%;
            }
    /*section.landing_section {
        background: rgba(255, 255, 255, .85);
        border-radius: 10px;
        display: table;
        -webkit-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.55);
        -moz-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.55);
        box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.55);
        width: 95%;
        margin: 15px auto;
    }*/
    section.landing_section article.landing_section-container {
        width: 90%;
        box-shadow: none;
        background: none;
        margin: 0 auto;
        padding: 0px 0 30px;
    }

        section.landing_section article.landing_section-container div.hotel_search_container ul li,
        section.landing_section article.landing_section-container div.activities_search_container ul li,
        section.landing_section article.landing_section-container div.transfers_search_container ul li,
        section.landing_section article.landing_section-container div.package_search_container ul li {
            width: 100%;
        }

            section.landing_section article.landing_section-container div.activities_search_container ul li:first-child {
                width: 100% !important;
            }

            section.landing_section article.landing_section-container div.activities_search_container ul li:nth-child(2) {
                width: 100% !important;
            }

    section.landing_section article.landing_section-tabs {
        background: rgba(255, 255, 255, .95);
        border-radius: 0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        width: 98%;
        height: auto;
        margin: 0 auto;
        padding: 6px;
    }

        section.landing_section article.landing_section-tabs ul li {
            display: inline-block;
            padding: 0;
            width: 19%;
        }

            section.landing_section article.landing_section-tabs ul li a,
            section.landing_section article.landing_section-tabs ul li a:hover,
            section.landing_section article.landing_section-tabs ul li a.active {
                font-size: 10px;
                padding: 8px 5px;
                display: block;
                text-align: center;
                font-weight: normal;
            }

                section.landing_section article.landing_section-tabs ul li a span {
                    padding: 5px 0 0;
                }

    section.landing_section article.landing_section-container {
        background: rgba(255, 255, 255, .95);
        border-radius: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        width: 98%;
        height: auto;
        margin: 0 auto;
        padding: 6px;
    }

        section.landing_section article.landing_section-container div.hotel_search_container ul li label,
        section.landing_section article.landing_section-container div.activities_search_container ul li label,
        section.landing_section article.landing_section-container div.transfers_search_container ul li label,
        section.landing_section article.landing_section-container div.package_search_container ul li label {
            padding: 15px 0 8px !important;
            margin-bottom: 0px;
        }

        section.landing_section article.landing_section-container div.hotel_search_container ul li span label,
        section.landing_section article.landing_section-container div.hotel_search_container ul li .guests_block label,
        section.landing_section article.landing_section-container div.activities_search_container ul li span label,
        section.landing_section article.landing_section-container div.activities_search_container ul li .guests_block label,
        section.landing_section article.landing_section-container div.transfers_search_container ul li span label,
        section.landing_section article.landing_section-container div.transfers_search_container ul li .guests_block label,
        section.landing_section article.landing_section-container div.package_search_container ul li span label,
        section.landing_section article.landing_section-container div.package_search_container ul li .guests_block label {
            padding: 15px 0 8px;
             margin-bottom: 0px;
        }

        section.landing_section article.landing_section-container div.hotel_search_container ul li select.location,
        section.landing_section article.landing_section-container div.hotel_search_container ul li select,
        section.landing_section article.landing_section-container div.hotel_search_container ul li .date_field,
        section.landing_section article.landing_section-container div.hotel_search_container ul li .guests_block .guest-head,
        section.landing_section article.landing_section-container div.hotel_search_container ul li input.location,
        section.landing_section article.landing_section-container div.hotel_search_container ul li div.check-InOut_block,
        section.landing_section article.landing_section-container div.activities_search_container ul li select.location,
        section.landing_section article.landing_section-container div.activities_search_container ul li select,
        section.landing_section article.landing_section-container div.activities_search_container ul li .date_field,
        section.landing_section article.landing_section-container div.activities_search_container ul li .guests_block .guest-head,
        section.landing_section article.landing_section-container div.activities_search_container ul li input.location,
        section.landing_section article.landing_section-container div.activities_search_container ul li div.check-InOut_block,
        section.landing_section article.landing_section-container div.transfers_search_container ul li select.location,
        section.landing_section article.landing_section-container div.transfers_search_container ul li select,
        section.landing_section article.landing_section-container div.transfers_search_container ul li .date_field,
        section.landing_section article.landing_section-container div.transfers_search_container ul li .guests_block .guest-head,
        section.landing_section article.landing_section-container div.transfers_search_container ul li input.location,
        section.landing_section article.landing_section-container div.transfers_search_container ul li div.check-InOut_block,
        section.landing_section article.landing_section-container div.package_search_container ul li select.location,
        section.landing_section article.landing_section-container div.package_search_container ul li select,
        section.landing_section article.landing_section-container div.package_search_container ul li .date_field,
        section.landing_section article.landing_section-container div.package_search_container ul li .guests_block .guest-head,
        section.landing_section article.landing_section-container div.package_search_container ul li input.location,
        section.landing_section article.landing_section-container div.package_search_container ul li div.check-InOut_block {
            width: 100% !important;
        }

            section.landing_section article.landing_section-container div.hotel_search_container ul li div.check-InOut_block input,
            section.landing_section article.landing_section-container div.activities_search_container ul li div.check-InOut_block input,
            section.landing_section article.landing_section-container div.transfers_search_container ul li div.check-InOut_block input,
            section.landing_section article.landing_section-container div.package_search_container ul li div.check-InOut_block input {
            }

        section.landing_section article.landing_section-container div.hotel_search_container .search_block,
        section.landing_section article.landing_section-container div.activities_search_container .search_block,
        section.landing_section article.landing_section-container div.transfers_search_container .search_block,
        .search_block,
        section.landing_section article.landing_section-container div.package_search_container .search_block {
            margin: 20px auto;
        }

            section.landing_section article.landing_section-container div.hotel_search_container .search_block button,
            section.landing_section article.landing_section-container div.activities_search_container .search_block button,
            section.landing_section article.landing_section-container div.transfers_search_container .search_block button,
            .search_block button,
            section.landing_section article.landing_section-container div.package_search_container .search_block button {
                width: auto;
                /*background: #1a9ce7;*/
                padding: 10px 0;
                border: none;
                outline: none;
                font-size: 20px;
                font-weight: bold;
                width: 98%;
                margin-bottom: 15px;
            }
    .fstloging ul li input {
        width: 100%;
    }
    header .header_top .logo {
        height: auto;
        float: inherit;
        margin: 0px auto;
        width: 150px;
    }

    .credit_balance_block {
        padding: 5px 0 15px;
        /*display: none;*/
    }

        .credit_balance_block .wel-mob,
        .credit_balance_block .balance {
            float: inherit;
            width: 100%;
            text-align: center;
            margin: 0 auto;
        }

        .credit_balance_block .balance {
            width: 85%;
            margin: 0 auto !important;
        }

    .hotel {
        display: block !important;
    }

    footer section article div.footer_block .right ul li:first-child {
        height: 40px;
        padding: 0;
    }

    .guest-body .child-age .child .right {
        width: auto !important;
    }

    .user-title {
        margin-top: 10px;
    }

    #progressbar li {
        font-size: 14px;
    }

    #imp2 li a {
        padding: 0px 20px !important;
        font-size: 15px;
    }
       .logoIA a img {
    max-height: 50px;
}
    footer section article div.footer_block > div {
       width: 49%;
    height: auto;
    margin-bottom: 2%;
    text-align: center;
    }
        footer section article div.footer_block > div:after {
            width: 0px;
        }
    section.landing_section article.landing_section-container div.hotel_search_container ul li div.check-InOut_block, section.landing_section article.landing_section-container div.activities_search_container ul li div.check-InOut_block, section.landing_section article.landing_section-container div.transfers_search_container ul li div.check-InOut_block, section.landing_section article.landing_section-container div.package_search_container ul li div.check-InOut_block, section.landing_section article.landing_section-container div.flight_search_container ul li div.check-InOut_block {
   width: 100% !important;
         }
    section.landing_section article.landing_section-container div.package_search_container ul li select, section.landing_section article.landing_section-container div.transfers_search_container ul li select, section.landing_section article.landing_section-container div.flight_search_container ul li select {
    width: 100% !important;
        }
    .popupblock_searchdetails {
        width:80%;
        height:110px;
    }
     .popupblock_searchdetails button.searchbtn {
        width:100%;
        margin:15px 0;
    }
    section.landing_section article.landing_section-container div.flight_search_container ul li span label, 
    section.landing_section article.landing_section-container div.flight_search_container ul li label {
        padding:15px 0 1px;
        margin-bottom:0px;
    }

    section.landing_section {
        margin: 100px auto 0 !important;
    }
}

@media only screen and (max-width: 450px) {
footer section article div.footer_block > div {
       width: 100%;
    height: auto;
    margin-bottom: 2%;
    text-align: center;
    }
        footer section article div.footer_block > div:after {
            width: 0px;
        }
        section.landing_section {
    padding: 10% 0 4%;
}  .popupblock_searchdetails {
        width:90%;
        height:130px;
    }

        .popupblock_searchdetails button.searchbtn {
            width: 100%;
            margin: 15px 0;
        }

    section.landing_section {
        margin: 80px auto 0 !important;
    }
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
}
